@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200;400;600;800&display=swap');

*{ padding: 0; margin: 0; text-decoration: none; list-style: none; box-sizing: border-box; scroll-behavior: smooth; font-family: 'Raleway', sans-serif; font-weight: 200; outline: none; line-height: 1; }
.body { background: #1C231D; }
.main { margin-top: 200px; }
.whatsapp { position: fixed; bottom: 25px; right: 25px; background: #25D366; color: #fff; font-size: 30px; padding: 7px 10px; border-radius: 50%; z-index: 3; }

/* counter */
.counter { width: 100%; padding: 20px; display: flex; flex-direction: column; justify-content: center; align-items:center; background: #36B349; position: fixed; top: 0; left: 0; z-index: 1; border-bottom: 2px solid #fff; }
.counter__title { font-size: 1.3em; color: #fff; font-weight: 400; text-align: center; margin-bottom: 20px; }
.counter__highlights { font-weight: 600; }
.contenedor-limite-horas { width: 80%; margin: 0 auto; display: flex; justify-content: center; align-items: center; }
.tiempo-limite { width: 25%; display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 10px 10px 0; }
.tiempo-limite__p { padding: 15px; background: #fff; font-size: 25px; font-weight: 800; }
.separador { margin-top: -20px; color: #fff; font-weight: 900; font-size: 28px; }
.tiempo-limites__span { color: #fff; font-size: 13px; padding: 5px; font-weight: 600; }

/* webinar section */
.webinar-section { padding: 60px 20px 10px; }
.webinar-section__image { width: 100%; max-width: 1000px; display: block; margin: 0 auto; }
.webinar-section__article { max-width: 1100px; margin: 0 auto; }
.webinar-section__article-text { text-align: center; color: #fff; margin: 30px auto; font-size: 1.2em; }
.webinar-section__article-highlight { font-weight: 600; }
.webinar-section__link { display: block; width: 100%; max-width: 700px; text-align: center; margin: 20px auto; padding: 20px; color: #fff; background-color: #36B349; font-weight: 600; border-radius: 15px; font-size: 1.2em; }
.webinar-section__link:hover { background: #22692D; }

/* bonus title */
.bonus { padding: 20px 0; background: #fff; }
.bonus__title--1 { font-size: 2.5em; font-weight: 600; text-align: center; margin-bottom: 20px; }
.bonus__container { display: flex; flex-direction: column-reverse; max-width: 900px; }
.bonus__image { width: 100%; max-width: 350px; }
.bonus__info { margin: 20px; }
.bonus__title { text-align: center; font-weight: 600;  font-size: 1.3em; }
.bonus__price { text-align: center; color: red; font-weight: 400; margin-top: 20px; text-decoration: line-through; }
.bonus__free { text-align: center; font-weight: 600; font-size: 1.5em; color: #36B349; }
.bonus__description { text-align: center; font-size: .9em; margin: 15px 0; font-weight: 400; }
.bonus__image { display: block; margin: 0 auto; }
.bonus__exclusive { margin: 25px 0; width: 100%; padding: 30px 10px; text-align: center; color: #fff; font-weight: 600; background: #36B349; text-align: center; font-size: 1.5em; }

/* payment */
.payment { width: 80%; max-width: 500px; margin: 30px auto; background: #fff; padding-bottom: 15px; }
.payment__title { padding: 10px 0; background: #ccc; font-size: 2em; text-align: center; font-weight: 800; }
.payment__price--before { text-align: center; color: red; font-weight: 400; margin-top: 20px; text-decoration: line-through; font-size: 1.3em; }
.payment__price { text-align: center; font-weight: 600; font-size: 2em; color: #36B349; margin: 10px 0 20px;  }
.payment__link { display: block; width: 90%; margin: 0 auto; text-align: center; padding: 15px; background: #36B349; color: #fff; font-weight: 600; cursor: pointer; }
.payment__link:hover { background: #22692D; }

/* help */
.help__info { width: 100%; max-width: 500px; padding: 20px; margin: 0 auto; }
.help__title { text-align: center; color: #fff; font-weight: 600; font-size: 1.4em; }
.help__text { text-align: center; margin: 20px 0; color: #ccc; }
.help__link { display: block; width: 100%; text-align: center; margin: 15px 0; padding: 15px 0; background: red; color: #fff; font-weight: 600;  }
.help__icon { display: block !important; width: 100%; max-width: 300px; text-align: center; font-size: 6em; margin: 20px auto; color: #fff; }

/* footer */
.footer { text-align: center; padding: 20px 20px; font-weight: 400; background: #fff; }


/* media querys */
@media screen and (min-width: 500px) {

	/* titles */
	.counter__title { font-size: 1.6em; }

	/* counter */
	.tiempo-limite__p { font-size: 22px; }
	.contenedor-limite-horas { width: 60%; }

}
@media screen and (min-width: 750px) {

	/* titles */
	.counter__title { font-size: 2em; }

	/* counter */
	.tiempo-limite__p { font-size: 23px; }
	.contenedor-limite-horas { width: 50%; }

	/*  webinar section  */
	.webinar-section__article-text, .webinar-section__link { font-size: 1.4em; }

	/* bonus */
	.bonus { padding: 40px 0; }
	.bonus__container { flex-direction: row; justify-content: space-around; align-items: center; margin: 30px auto; }
	.bonus__info { width: 55%; }
	.bonus__mockup { width: 40%; }
	.bonus__title, .bonus__price, .bonus__free, .bonus__description { text-align: left; }

}
@media screen and (min-width: 900px) {

	/* titles */
	.counter__title { font-size: 2.5em; }

	/* counter */
	.tiempo-limite__p { font-size: 27px; }
	.tiempo-limites__span { font-size: 17px; }
	.contenedor-limite-horas { width: 30%; }

	/* webinar section */
	.webinar-section__article-text, .webinar-section__link { font-size: 1.6em; }

	/* Bonus */
	.bonus__title { font-size: 1.6em; }
	.bonus__price { font-size: 1.4em; }
	.bonus__free { font-size: 2em; }
	.bonus__description { font-size: 1em; }

}
@media screen and (min-width: 1200px) {

	/* counter */
	.tiempo-limite__p { font-size: 29px; }
	.tiempo-limites__span { font-size: 17px; }
	.contenedor-limite-horas { width: 27%; }

}
@media screen and (min-width: 1450px) {

	/* main */
	.main { margin-top: 250px; }

	/* titles */
	.counter__title { font-size: 3.5em; }

	/* counter */
	.tiempo-limite__p { font-size: 35px; }
	.tiempo-limites__span { font-size: 20px; }
	.contenedor-limite-horas { width: 27%; }

}